/* CSS Document */

a {color: #00FFFF; text-decoration:none ;}

a:hover {color:#CCFF66; text-decoration:none;}


.TITRE { color:#000000; font-size:10px; font-family:verdana; font-weight:bold; text-decoration:none;}
.TITREBLANC { color:#ffffff; font-size:10px; font-family:verdana; font-weight:bold; }
.SOUSTITRE { color:#000000; font-size:11px; font-family:verdana; font-weight:normal; }
.SOUSTITREBLANC { color:#ffffff; font-size:11px; font-family:verdana; font-weight:bold; }
.TEXT { color:#000000; font-size:10px; font-family:verdana; font-weight:normal; }
.TEXTBLANC { color:#ffffff; font-size:10px; font-family:verdana; font-weight:normal; }


BODY{
scrollbar-face-color:#000000;
scrollbar-arrow-color:#FFCC99;
scrollbar-track-color:#FFCC99;
scrollbar-highlight-color:#3333CC;
scrollbar-shadow-color:#3333CC;
scrollbar-3dlight-color:#000000;
scrollbar-darkshadow-color:"#000000;

}
